{
  "_id": "FaibDem0000002",
  "_key": "!items!FaibDem0000002",
  "name": "2. Bavardages",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 200000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "faiblessedemoniaque",
    "description": "<p><strong>Faiblesse Démoniaque — Bavardages</strong></p><p>Le Démon invoqué est un bavard impénitent. La difficulté du test d'invocation est majorée de +2. Lors de son invocation, le Démon ne laisse pas le sorcier en placer une : il ergote par plaisir et parle sans arrêt.</p>"
  }
}